@import url("../webfonts/Cantarell_Bold/stylesheet.css");
@import url("../webfonts/Cardo99s/stylesheet.css");
@import url("../webfonts/ostrich_bold/stylesheet.css");
@import url("../webfonts/Cantarell_BoldOblique/stylesheet.css");
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
	font-size: 1em;
	line-height: 1.4;
	background-image: url(../img/730-linen-pattern-1_l.jpg);
	text-shadow: none;
	background-position: fixed;
}


::selection {
    background-color: #ff5e99;/*#ff5e99 #b3d4fc*/
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.tanzania{
	position:relative;
	display:block;
}

.tanzania img {
	
	display:block;
	margin: 0px auto;
	width: 100%;
	}

.slide {
	margin-left:0;
	margin-right:0;
	margin-bottom:0px;
	
}

.safari_banners p{
	margin:0px;
}

.safari_banners {
	display:block;
	margin:0;
	border-top:10px solid #e44d26;	
	border-left:10px solid #f16529;
	border-right: 10px solid #f16529;
	border-bottom:10px solid #e44d26;
	padding:0;
	 -moz-box-shadow: 0 0 20px black;
	     -webkit-box-shadow: 0 0 20px black;
	             box-shadow: 0 0 20px black;
	
}

.safari_banners img {
	display:block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}



	
	/************************************************************************************
IMAGE WRAP (REQUIRED)
*************************************************************************************/
.safari-wrap {
	position: relative;
	display: block;
	max-width: 100%;
	vertical-align: bottom;
	padding:0;
	margin:0;
	
}
/* image-wrap:after pseudo element (overlaying container) */
.safari-wrap:after {
	content: ' ';
	width: 100%;
	height: 100%;
	position: absolute;
	top: -1px;
	left: -1px;
	border: solid 1px #1b1b1b;
	-webkit-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);
	box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);
	/*-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;*/
}
.safari-wrap img {
	vertical-align: bottom;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	box-shadow: 0 1px 2px rgba(0,0,0,.4);
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
}

/* cutout or pressed */
.safari_banners .safari-wrap:after {
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
	box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
}

#containingDiv {
	  width:98%;
	   max-width:1200px;
	    margin:0 auto;
		padding:0;
    }
	
	#containingDiv2 {
	  width:100%;
	   max-width:280px;
	    margin:0 auto;
		padding:0;
    }

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}

.main-container {
	 width:100%;
     margin: 0 auto;
}

.wrapper {
    width: 98%;
     margin: 0 auto; 
}

.footer-container{
    width:100%; 
	margin: 0 auto;
	} 
footer{
	clear:both;
	 position:relative;
	 display:block;
	 width:360px;
	 margin:0 auto;
 }
	
.footer-container img{
	display:block;
	clear:none;
	margin:0 auto;
	margin-top:10px;
	width:90%;
}

.footer-container h3{
	margin-top:0px;
	text-align:center;
	vertical-align:bottom;
	font-size:70%;
	font-variant:small-caps;
	color:red;
}


.main aside {
    border-top: 10px solid #e44d26;
	background: #f16529;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	width:300px;
}

.title {
    color: white;
}
.navigation{
	position:relative;
	display:block;
	width:100%;
}

/* ==============
    MOBILE: Menu
   ============== */

/*.toggleMenu{
	position:relative;
	display:block;
	padding:10px;
	margin:20px 0 0;
	background:#666;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-size:20px;
}*/




.osvaldo > a {
	display:none;
    width:6em;
	height:3em;
	text-align:right;
	text-indent:0;
	padding-right:10px;
	background-color:#bada55;
	position:relative;
	vertical-align:middle;
	text-decoration:none;
	line-height:3.125em;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
	color:silver;	
}

.osvaldo > a:before, .osvaldo > a:after{
	position: absolute;
	border: 2px solid #ff5e99;
	top:30%;
	left: 15%;
	right: 65%;
	content: '';
}

.osvaldo > a:after{
	top: 60%;
}

.osvaldo span.arrow:after{
	width: 0;
	height:0;
	border:0.4em solid transparent;
	border-bottom:none;
	border-top-color:#bada55;
	content:"";
	vertical-align:middle;
	display:inline-block;
	position:relative;
	right:-0.313em;
}
	

.osvaldo > ul {
    margin: 0;
    padding: 0;
	list-style:none;
	height:auto;
	display:none;
	position:absolute;
	left:0;
	right:60%;
	border-radius:0px;
	z-index:999;
}



.osvaldo > ul > li{
	position:relative;
	height:auto;
}

	
.osvaldo > ul > li > a {
    display: block; 
	line-height:125%;
    text-align:left;
    text-decoration: none;
    font-weight: bold;
    color: silver;
    background: #e44d26;
	font-family:helvatica,verdana,sans-serif;
	font-variant:small-caps;
	text-transform:capitalize;
	padding:5px 5px;
	margin:0;
	text-shadow:0.125em 0.0625em 0 #283744;
	-webkit-transition:background 0.5s ease;
	-moz-transition:background 0.5s ease;
	-o-transition:background 0.5s ease;
	-ms-transition:background 0.5s ease;
	transition: background 0.5s ease;
}

.osvaldo ul a:link{
	color:#fff;
}

.osvaldo > ul > li:hover > a,
.osvaldo > ul:not(:hover) > li.active > a {
	color:#bada55;
	z-index:999;
}

.osvaldo ul li a{ /*:not(:last-child)*/
    border-bottom: 1px solid silver;	
}
.osvaldo small{
    font: 100 0.7em/1em Verdana, Geneva, sans-serif;
	color:#fff;
	text-shadow:none;	
}

.osvaldo small span.two{
	display:inline;
}

.osvaldo> a:hover,
.osvaldo> a:visited {
    color: #06e;
}

.osvaldo> a:hover {
    text-decoration:none;
}

.osvaldo ul ul{
	display:none;
	position:static;
    padding:0;
	margin:0;
	width:100%;
}
.osvaldo li ul li a:hover,
.osvaldo li ul:not(:hover) li.active a{
	display:block;
	z-index:999;
	background-color:#bada55;
	color:gold;
}

.osvaldo li ul a{
    display:block;
	line-height:125%;
	text-align:center;
    text-decoration: none;
    font-weight: bold;
    color: silver;
    background: #cc470d;
	font-family:helvatica,verdana,sans-serif;
	font-variant:small-caps;
	text-transform:capitalize;
	padding:5px 5px;
	margin:0;
	text-decoration:none;
	text-shadow:0.125em 0.0625em 0 #283744;
	-webkit-transition:background 0.5s ease;
	-moz-transition:background 0.5s ease;
	-o-transition:background 0.5s ease;
	-ms-transition:background 0.5s ease;
	transition: background 0.5s ease;	
}



.osvaldo li ul ul{
	display:none;
	background-color:#e15a1f;
    position:absolute;
	margin-left:100%;
	top:0;
	border-left: 1px solid silver;	
}

.osvaldo ul li:hover > ul {
	display:block;
	left:0;
	right:0;
	z-index:999;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 0 0;
}

article{
	margin-top:5px;
	margin-bottom:0px;
}

.main article h1 {
	font-family: "Cardo99s",Georgia, "Times New Roman", serif;
	font-size: 250%;
	color: #4C4341;
	line-height: 125%;
	font-variant: small-caps;
	text-transform: capitalize;
	text-align: center;
	font-weight: bold;
}

.main article p.first:first-letter {
	font-size: 200%;
	float: left;
	margin: 0px 5px 0 0;
	line-height: 0.8;
	text-shadow: 2px 2px 0 #C3DCE1, 3px 3px 0 #fff;
	color: silver;
	}
	
 
 
 
	


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.safari {
	font-family: "Cantarell Bold",helvatica, arial, sans-serif;
	font-style: italic;
	font-variant: small-caps;
	text-transform: capitalize;
}

.main article .expander h2 {
	font-family: Cantarell, helvatica, Arial, sans-serif;
	/* [disabled]text-indent: 0.5em; */
	color:#4C4341;
	text-align: left;
	padding-left:1.5em;
	font-variant: normal;
	text-transform: capitalize;
}
.main article p {
	margin-bottom: 1em;
	font-family: Cantarell, helvatica, Arial, sans-serif;
	/* [disabled]text-indent: 0.5em; */
	text-align: left;
	padding-left:2em;
	padding-right:2em;
}

#back-top {
	position: fixed;
	bottom: 20px;
	margin-left:5px;
	z-index:1020;
}

#back-top a {
	width: 40px;
	display: block;
	text-align: center;
	font:0.8em/100%  "Cardo99s", Georgia, "Times New Roman", serif;
	font-weight:500;
	text-transform: uppercase;
	text-decoration: none;
	color: red;
	margin-top:5px;
	z-index:1020;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #4C4341;
	z-index:1020;
}

/* arrow icon (span tag) */
#back-top span:after{width: 0px;height: 0px;border: 0.8em solid transparent; /* 5 */border-top: none;border-bottom-color:black;content: '';vertical-align: middle;display: inline-block;position: relative; /* 5 */margin-bottom:10px;z-index:1020;}



.logo{
	display:block;
	width:300;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

.logo img{
	display:block;
	margin:0px auto;
}

.main article {
		margin-bottom:0px;
    }
	
	.expander{
		position:relative;
	}
	

	.read-more a, .read-less a {
		padding:4px;
		padding-top:2px;
		padding-bottom:2px;
		display:block;
		font-weight:bolder;
		font-size:0.8em;
		font-family:Cantarell, helvatica, Arial, sans-serif;
		line-height:1em;
		background:#f16529;
		color:#4C4341;
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		width:4em;
		text-align:center;
		text-decoration:none;
		text-transform:capitalize;
		font-variant:small-caps;
		position:absolute;
		float:right;
		}
		
		.read-more a {
			margin-top:0.5em;
		}
		
		.read-less a {
			margin-top:-0.5em;
			margin-left:2em;
			width:3.5em;
		}
		
		.read-more a:hover, .read-less a:hover{
			background:#333;
			color:#FFF;
			-webkit-transition: all 400ms; /*safari and chrome */
			-moz-transition: all 400ms ease; /* firefox */
			-o-transition: all 400ms ease; /* opera */
			transition: all 400ms ease;
		}
	/*.expander h2{
	margin-left: 2em;
	font-variant: normal;
	text-transform: capitalize;
	}*/
	
/*
skins available:
	- sweet
	- powerful
	- charming
*/

/* the container */


.allinone_carousel {
	position:relative;
}
.allinone_carousel img {
	max-width:none;
	max-height:none;
	
}
.allinone_carousel_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}

.allinone_carousel .contentHolder {
	position:relative;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:1000;
	
}

.myloader {
	background:url(../skins/loader.gif);
	width:37px;
	height:37px;
	position:absolute;
	left:49%;
	top:49%;
	z-index:999;
}


/***charming SKIN***/

.allinone_carousel.charming .contentHolderUnit {
	position:absolute;
	/*float:left;
	display:block;*/
	width:900px;
	margin-left:-5px;
	height:600px;
	overflow:hidden;
	cursor: pointer;
	background:url(../skins/charming/empty.gif) repeat;
	border-radius:24px;
		-webkit-border-radius:24px;
		-moz-border-radius:24px;
		border-top:2px solid #e44d26;	
	border-left:2px solid #f16529;
	border-bottom:2px solid #e44d26;
	border-right:2px solid #f16529;
	
	 -webkit-box-shadow: 0 5px 10px black;
           -moz-box-shadow: 0 5px 10px black;
                box-shadow: 0 5px 10px black;
}

	/************************************************************************************
IMAGE WRAP (REQUIRED)
*************************************************************************************/
.safari-wrap2 {
	position: relative;
	display: block;
	max-width: 100%;
	vertical-align: bottom;
	padding:0;
	margin:0;
	
}
/* image-wrap:after pseudo element (overlaying container) */
.safari-wrap2:after {
	content: ' ';
	width: 100%;
	height: 100%;
	position: absolute;
	top: -1px;
	left: -1px;
	border: solid 1px #1b1b1b;
	-webkit-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);
	box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
}
.safari-wrap2 img {
	vertical-align: bottom;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius:20px;
}

/* cutout or pressed */
.allinone_carousel.charming .contentHolderUnit .safari-wrap2:after {
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
	box-shadow: 0 1px 0 rgba(255,255,255,.2), inset 0 4px 5px rgba(0,0,0,.6), inset 0 1px 2px rgba(0,0,0,.6);
}





.allinone_carousel.charming .elementTitle {
	position:absolute;
	left:0;
	top:40px;
	width:100%;
	text-align:center;
	font: bold 22px/30px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
	text-transform:capitalize;
}



.allinone_carousel.charming .playOver {
	position:absolute;
	width:73px;
	height:73px;
	background:url(../skins/charming/play_overOFF.png) 0 0 no-repeat;
	display:none;
	z-index:200;
	cursor: pointer;
}

.allinone_carousel.charming .playOver:hover {
	background:url(../skins/charming/play_overON.png) 0 0 no-repeat;
	display:none;
	z-index:200;
	cursor: pointer;
}

.allinone_carousel.charming .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:101;
	width:100%;
}

.allinone_carousel.charming .leftNav {
	position:absolute;
	left:5px;
	width:41px;
	height:41px;
	background:
	url(../skins/charming/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_carousel.charming .leftNav:hover {
	background:
	url(../skins/charming/leftNavON.png) 0 0 no-repeat;
}
.allinone_carousel.charming .rightNav {
	position:absolute;
	right:5px;
	width:41px;
	height:41px;
	background:url(../skins/charming/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_carousel.charming .rightNav:hover {
	background:url(../skins/charming/rightNavON.png) 0 0 no-repeat;
}
.allinone_carousel.charming .bottomNav {
	position:absolute;
	height:35px;
	width:0;
	padding-left:9px;
	z-index:140;
}


.allinone_carousel.charming .bottomNavLeft {
	display:none;
	position:absolute;
	z-index:140;
}
.allinone_carousel.charming .bottomNavRight {
	display:none;
	position:absolute;
	z-index:140;
}

.allinone_carousel.charming .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(../skins/charming/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	xleft:0px;
	margin-left:-25px;
}
.allinone_carousel.charming .bottomOverThumb img {
	border:4px solid #22032e;
}

.allinone_carousel.charming .bottomNavButtonOFF  .bottomNavButtonON {
	
	display:none;
	
}

/*******/	


#hoverslider2{
	width:98%;
	height:200px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
	body{
		background-image:url(../img/body_back_maasai.jpg);
	}
	
	.wrapper {
    width:100%;
     margin: 0 auto;   
	}
	
	.main-container {
		background-image:url(../img/730-linen-pattern-1_l.jpg);
		display:block;
		width:85%;
		margin: 0 auto;
		   -moz-box-shadow: 0 0 20px black;
	     -webkit-box-shadow: 0 0 20px black;
	             box-shadow: 0 0 20px black;
	    -webkit-border-radius:0 0 270px 270px / 0 0 80px 80px;
	     -moz-border-radius:0 0 270px 270px / 0 0 80px 80px;
		 border-radius:0 0 270px 270px / 0 0 80px 80px; 
	}
		.tanzania img {
	width:90%;
	}

    .header-container {
		 width: 85%;
		margin: 0 auto;
	}
	.footer-container{
		display:block;
		width:85%;
		margin: 0 auto;
	}
	footer{
	clear:both;
	 position:relative;
	 display:block;
	 width:400px;
	 padding:0;
	 margin:0 auto;
 }
		
.footer-container img{
	display:block;
	clear:both;
	margin:0 auto;
	margin-top:0px;
	position:absolute;
	width:auto;
	top:-100px;
}
.footer-container h3{
	margin-top:110px;
	text-align:right;
	vertical-align:bottom;
	font-size:80%;
	font-variant:small-caps;
	padding-right:20px;
	color:red;
}
.logo
{
	display:block;
	/*width:90%;*/
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	
}
	
	.main aside {
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:130px;
    }
/* ====================
    INTERMEDIATE: Menu
   ==================== */


   
   


/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

.allinone_carousel.charming .bottomNavButtonOFF {
	float:left;
	display:block;
	width:14px;
	height:14px;
	background:url(../skins/charming/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:5px;
	cursor: pointer;
}

.allinone_carousel.charming .bottomNavButtonON {
	float:left;
	display:block;
	width:14px;
	height:14px;
	padding-left:5px;
	background:url(../skins/charming/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_carousel.charming .contentHolderUnit {
	
	border-top:5px solid #e44d26;	
	border-left:5px solid #f16529;
	border-bottom:5px solid #e44d26;
	border-right:5px solid #f16529;
}


#hoverslider2{
	width:98%;
	height:300px;
}
   
}

@media only screen and (min-width: 800px) {
	
	body{
		background-image:url(../img/827.jpg);
		background-attachment:fixed;
	}
	
	.wrapper {
    width: 100%;
	max-width:1280px;
	margin: 0 auto;
	}
	
	.header-container {
		margin: 0 auto;
		width:85%;
	}
	
	.main-container {
		background-image:url(../img/3614571002_95a7205456_o.jpg) ;
		display:block;
		 margin: 0 auto;
		 width:85%;
		 max-width:1280px;
		    -moz-box-shadow: 0 0 20px black;
	     -webkit-box-shadow: 0 0 20px black;
	             box-shadow: 0 0 20px black;
		-webkit-border-radius:0 0 270px 270px / 0 0 80px 80px;
	     -moz-border-radius:0 0 270px 270px / 0 0 80px 80px;
		 border-radius:0 0 270px 270px / 0 0 80px 80px;			 
	}
	
	.footer-container{
		display:block;
		width:85%;
		max-width:1280px;
		margin: 0 auto;
	}
	
	
	
	.tanzania img {
	width:80%;
	}
	
	#containingDiv2 {
	  width:100%;
	   max-width:390px;
	    margin:0 auto;
		padding:0;
    }
    
/* ====================
    WIDE: CSS3 Effects
   ==================== */


    .main aside {
        -webkit-box-shadow: 0 5px 10px black;
           -moz-box-shadow: 0 5px 10px black;
                box-shadow: 0 5px 10px black;
    }


/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
	font-size:20px;
	text-transform:uppercase;
}

.osvaldo > ul {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	border-top-left-radius: 30px 50px;
	   border-right::first-child:1px solid silver;
	-moz-box-shadow: 0 0 9px black;
	-web-kit-box-shadow: 0 0 9px black;
	box-shadow: 0 0 9px black;
	background: #e44d26;	
    }
	
.osvaldo > ul > li{
	   width:14.28%;
	   float:left;
	   position:relative;
	   border-top-left-radius:30px 50px;
   }
   
.osvaldo > ul > li:hover > a,
.osvaldo > ul:not(:hover) > li.active > a {
	z-index:999;
	border-top-left-radius:30px 50px;	
}   

.osvaldo > ul > li:hover:first-child > a,
.osvaldo > ul:not(:hover) > li.active > a {
	z-index:999;
	border-top-left-radius:30px 50px;
	border-bottom-right-radius:0px 0px;	
}  
   
.osvaldo > ul > li > a {
	text-align:center;
	border-left:1px solid silver;
	border-top-left-radius:30px 50px;
}



.osvaldo ul li a{
    border-top: none;	
}

.osvaldo > ul > li:not(:first-child) > a {
border-left:1px solid silver;	
}

.osvaldo ul ul {
   display:none;
   position:absolute;
   top:100%;
   left:0;
   right:0; 	
}



/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
		display:block;
        width:63%;
		margin-left:2%
		margin-right:2%;
		margin-bottom:90px;
    }

    .logo{
	float: right;
	display: block;
	width: 28%;
	margin-right:2%;
	margin-top:10px;
	padding:0px;
    }
	
	.logo img{
		display:block;
		margin:0 auto;
		width:99%;
	}
	
	.main aside {
	float: right;
	display: block;
	width: 28%;
	margin-right:2%;
	margin-top:10px;
	margin-bottom:10px;
	border-left:10px solid #f16529;
	border-right:10px solid #f16529;
    }
	.slide{
	border-top:20px solid #e44d26;	
	border-left:20px solid #f16529;
	border-right: 20px solid #f16529;
	border-bottom:20px solid #e44d26;
	 -webkit-box-shadow: 0 5px 10px black;
           -moz-box-shadow: 0 5px 10px black;
                box-shadow: 0 5px 10px black;
				
	
}

.safari_banners {
	display:block;
	margin:0;
	border-top:20px solid #e44d26;	
	border-left:20px solid #f16529;
	border-right: 20px solid #f16529;
	border-bottom:20px solid #e44d26;
	padding:0;
	
}

#hoverslider2{
	width:99%;
	height:500px;
}

}


/* ==========================================================================
   Helper classes
   ========================================================================== */
hr {
	width:90%;
	color:black;
	margin-top:2em;
	margin-left:auto;
	margin-right:auto;
	border-width:thin;
	border-style:solid;
	border-color:#e44d26;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
